Subject: Re: B20.1 'more' not working (win95 4.00
From: [email-masked] (Chris Slinger)

15 Jan 1999 14:03:44 -0800
Message-ID: <199901151429.OAA03204.cygnus.gnu-win32@ouzel>
To: [email-masked]

I installed just user.exe and "less" was in that too.

Chris.
> From [email-masked] Fri Jan 15 14:14:03 1999
> Date: Thu, 14 Jan 1999 11:10:31 -0600
> From: Kent Perrier <[email-masked]>
> X-Accept-Language: en
> MIME-Version: 1.0
> To: "Lincoln, W. Terry" <[email-masked]>
> CC: "'gnu-win32 mail list'" <[email-masked]>
> Subject: Re: B20.1 'more' not working (win95 4.00
> Content-Transfer-Encoding: 7bit
> 
> "Lincoln, W. Terry" wrote:
> > 
> > On Wed, 13 Jan 1999 12:01:42 Kent Perrier [email-masked] Of PGS
> > Data Management wrote:
> > > Cliff Gower wrote:
> > > >
> > > > The 'more' command does not work.  It errors with the following
> > message:
> > > > BASH.EXE:  more: command not found.
> > > >
> > >
> > > Try the less command.  I symbolically linked more to less so I can type
> > > more and get less :)
> > Less did not come with the standard binaries when I got mine (I had to
> > build and install ncurses and less from the source distribution). Is it
> > now built and tar-gz'ed with the binary distribution?
> 
> Less came with my distribution.  Of course, I installed the full
> distribution, not the 
> user distribution.  (While I don't do much code writeing/hacking I
> wanted to have the 
> option available.)
> 
> Kent
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".